Subject: 30.0.50; [FR Xref] Project-wide operations

From: Gerd Möllmann <[email-masked]>
Date: Fri, 25 Aug 2023 08:49:01 +0200

In C mode, Xref works using Eglot, in ELisp mode it uses something else
(I have no tags tables; donÄt know how that works).  Both work really
well, but I apparently have to be in an ELisp buffer to use one and in a
C buffer to use the other.

Feature request: Is it possible to use more than one backend at the same
time?  So that I could C-M-. to find an ELisp function while being in a
C file?  I couldn't find something like that mentioned in the docs, so I
guess it's not yet possible.

In GNU Emacs 30.0.50 (build 2, aarch64-apple-darwin22.6.0, NS
 appkit-2299.70 Version 13.5 (Build 22G74)) of 2023-08-24 built on
 Mini.fritz.box
Repository revision: 53c07bd04bf59f63e49af2c626714bf3fdd03ad6
Repository branch: scratch/pkg
Windowing system distributor 'Apple', version 10.3.2299
System Description:  macOS 13.5